@font-face {
	font-family: 'Brandon_bld';
	src: url('Brandon_bld.eot');
	src: local('?'), url('Brandon_bld.woff') format('woff'), url('Brandon_bld.ttf') format('truetype'), url('Brandon_bld.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Brandon_blk';
	src: url('Brandon_blk.eot');
	src: local('?'), url('Brandon_blk.woff') format('woff'), url('Brandon_blk.ttf') format('truetype'), url('Brandon_blk.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Brandon_light';
	src: url('Brandon_light.eot');
	src: local('?'), url('Brandon_light.woff') format('woff'), url('Brandon_light.ttf') format('truetype'), url('Brandon_light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Brandon_med';
	src: url('Brandon_med.eot');
	src: local('?'), url('Brandon_med.woff') format('woff'), url('Brandon_med.ttf') format('truetype'), url('Brandon_med.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

